ActionBar Compatibility in lower version

Using ActionBar in lower version of android is big task for developers. Action bar is not compatible in API level 9. Action bar is supporting from HoneyComb version. If developers want to action bar is lower versions, Use the sherlock library. That's best way.

Sherlock Library

Comments

Popular posts from this blog

Clear the app data programmatically in android

convert an integer to a string in java

Print the large string values in android log cat.